PhotoLine unter Mac OS X 10.6 Snow Leopard

Antworten zu oft gestellten Fragen zu PhotoLine
User avatar
Gerhard Huber
Entwickler
Entwickler
Posts: 3655
Joined: Mon 18 Nov 2002 15:30
Location: Bad Gögging

PhotoLine unter Mac OS X 10.6 Snow Leopard

Post by Gerhard Huber » Mon 19 Oct 2009 08:23

Leider waren die Änderungen an dieser Version von Mac OS X so erheblich, dass ältere Versionen von PhotoLine nicht darunter funktionieren. Es ist mindestens Version 15.50 erforderlich.